local fn = _gn(0x1381539FEE034CDA)
--- I named p1 as timeDuration as it is obvious. I'm assuming tho it is ran in ms(Milliseconds) as usual.
function Global.SetCamSplineDuration(cam, timeDuration)
	return _in2(fn, cam, timeDuration)
end
